{
  "format_version": "1.16.0",
  "sound_definitions": {
    "hoh_bht.ice_mage.spell": {
      "min_distance": 5.0,
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/HoH/bht/wnwicespell",
          "pitch": 1.8,
          "volume": 0.3
        }
      ]
    },
    "hoh_bht.treasure_chest.sound": {
      "max_distance": 5.0,
      "category": "ambient",
      "sounds": [
        {
          "name": "sounds/HoH/bht/treasure_chest",
          "pitch": 1.0,
          "volume": 0.3
        }
      ]
    },
    "mob.hoh_bht.postman.trumpet": {
      "max_distance": 8.0,
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/HoH/bht/postman_trumpet_1",
          "pitch": 1.0,
          "volume": 0.8
        },
        {
          "name": "sounds/HoH/bht/postman_trumpet_2",
          "pitch": 1.0,
          "volume": 0.8
        }
      ]
    }
  }
}